Subject: Re: pkg/7774: devel/ncurses does not build on pmax/1.4
To: Todd Vierling <>
From: Simon Burge <>
List: tech-pkg
Date: 06/15/1999 10:34:47

[[ ncurses 1.9.9g doesn't work on the pmax ]]

It doesn't fix the actual problem, but are you still planning to go
to ncurses 4.2?  Otherwise I'll hack something in for the pmax for
the current pkgsrc ncurses.